RubyGems Navigation menu

transbank 0.0.1

Active Merchant Integration with Transbank Webpay

Gemfile
          gem 'transbank', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install transbank
  
  
  
  
  
  
  

Authors:

  • Carlos E. Alarcón

Owners:

Total downloads 984

For this version 984

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 23, 2011 (3.5 KB)

Runtime Dependencies: